@charset "UTF-8";
/* CSS Document */

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size:16px
  line-height:1.4em;
  color:#13477c;
  border: 1px solid #bac9d9;
  width:960px;
  margin-left:auto;
  margin-right:auto;
  margin-top:10px;
  padding:10px;
}

h1 {
    font-family: "Roboto",sans-serif;
    font-size: 1.6em;
    font-weight: 300;
}

h2 {
    font-family: "Roboto",sans-serif;
    font-size: 1.4em;
    font-weight: 300;
}

#pfad {
    padding-left: 260px;
    position: absolute;
    top: 50px;
}

#headbereich {

}
#logo img {
  height: 80px;
  width:108px;
}

#inhalt {
  margin:30px;
  font-size:16px;
  line-height:1.4em;
  color:#13477c;
  }

#footer {
  line-height:30px;
  color:#818181;
  font-size:10px;
  text-align:right;
  padding-left:5px;
  }
